#currencies-block-top {
  border-left: 1px solid #dddcdc;
  float: right;
  position: relative; }
  #currencies-block-top span.firstWord {
    display: none; }
  #currencies-block-top div.current {
    color: #969494;
    cursor: pointer;
    display: block;
    font: 400 13px/15px Arial, Helvetica, sans-serif;
    padding: 6px 10px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #currencies-block-top div.current strong {
      font-weight: normal; }
    #currencies-block-top div.current:hover, #currencies-block-top div.current.active {
      color: #02b8e3; }
    #currencies-block-top div.current:after {
      content: "\f13a";
      font-family: "FontAwesome";
      font-size: 16px;
      padding-left: 8px; }
    #currencies-block-top div.current.active:after {
      content: "\f139"; }
    @media (max-width: 479px) {
      #currencies-block-top div.current .cur-label {
        display: none; } }
  #currencies-block-top ul {
    background: #fff;
    border-top: 8px solid #02b8e3;
    display: none;
    left: 0;
    position: absolute;
    text-align: left;
    top: 37px;
    width: 155px;
    z-index: 2;
    -webkit-box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5);
    box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5); }
    #currencies-block-top ul li {
      color: #969494;
      line-height: 35px;
      font-size: 13px; }
      #currencies-block-top ul li a,
      #currencies-block-top ul li > span {
        padding: 0 10px 0 12px;
        display: block;
        color: #969494; }
      #currencies-block-top ul li.selected {
        background: #13cdf9;
        color: #fff; }
        #currencies-block-top ul li.selected a,
        #currencies-block-top ul li.selected > span {
          color: #fff; }
      #currencies-block-top ul li:hover a {
        background: #13cdf9;
        color: #fff; }
        #currencies-block-top ul li:hover a span {
          color: #fff; }
  @media (max-width: 767px) {
    #currencies-block-top {
      border-left: none;
      float: left;
      text-align: center;
      width: 33.3%; }
      #currencies-block-top div.current {
        display: inline-block; }
      #currencies-block-top ul {
        left: auto;
        right: 0; } }
  @media (max-width: 479px) {
    #currencies-block-top {
      width: 50%; } }
